ASDK-170922:Android 5.1.1 搭載デバイスで SQLCipher 4.1.x を使用する Workspace ONE アプリがクラッシュすることがある

管理番号

ASDK-170922 

 

対象バージョン

Workspace ONE Boxer 5.9+ for Android
Workspace ONE Intelligent Hub 19.07+ for Android
Workspace ONE Web 7.7+ for Android

 

現象

SQLCipher 4.1.x 外部ライブラリの問題により、Android 5.1.1 を搭載する一部の Android デバイスで Workspace ONE アプリ (Workspace ONE Web 7.7+、Workspace ONE Boxer 5.9+、Workspace ONE Intelligent Hub 19.07+) がクラッシュします。影響を受ける既知のデバイスを以下に示します。

  • KYOCERA KYV37 (Android 5.1.1 搭載)
  • KYOCERA DIGNO rafre (Android 5.1.1 搭載)
  • FUJITSU ARROWS M02 (Android 5.1.1 搭載)
  • Bluebird ef500 (Android 5.1.1 搭載)

 

修正バージョン

VMware は SQLCipher 外部ライブラリ ベンダーと協力し、この問題の解決に向けて取り組んでいます。詳細は、こちらのチケットを参照してください。

 

Other Languages: English

免責事項:これは英文の記事「ASDK-170922: Workspace ONE apps using SQLCipher 4.1.x may crash on devices using Android 5.1.1」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

0 Comments

Article is closed for comments.